 .u-section-1 {
  background-image: linear-gradient(white, #f1c50e);
  min-height: 1015px;
}

.u-section-1 .u-text-1 {
  margin: 59px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 39px 56px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 39px auto 0;
  padding: 14px 70px 15px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 26.93%;
  height: 547px;
  margin-top: 46px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: -56px;
  }
} .u-section-2 {
  background-image: linear-gradient(#f1c50e, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 732px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 633px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 56px auto 0;
  padding: 10px;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 10px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 39px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 633px;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-2 .u-image-1 {
  width: 320px;
  height: 538px;
  object-position: 65.4% 50%;
  margin: 66px -46px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 633px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-image-2 {
  width: 321px;
  height: 536px;
  object-position: 54.14% 50%;
  margin: 67px -9px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-2 .u-image-1 {
    width: 292px;
    height: 492px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 522px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    width: 219px;
    height: 369px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 400px;
  }

  .u-section-2 .u-image-2 {
    width: 240px;
    height: 401px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 900px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 900px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 567px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1860px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 98px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 144px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 112px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 371px;
  background-image: url("images/1FdNg_5L9XLKF50QHm1qRomCBm-cQntnF9uvMXhCWSVhbh-B7hXh2gpyGIvR6kQPoqW9oIPaOiLEtgbAMh5nQJlsukTqBJhqCWscDMve-pYSNIrUPnqi-Du9AwTQF2FnDvytFlcXJBT6j3zXp5cmQ7E7mntlLtL0knJDAhKtiuj0kC3ZxypkImtYdBCaR5ki.jfif");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 371px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 17px 30px;
}

.u-section-3 .u-image-2 {
  filter: none;
  width: 368px;
  height: 314px;
  margin: 0 65px 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1770px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 92px;
  }

  .u-section-3 .u-image-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 306px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    height: 315px;
    margin-right: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1679px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 234px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 257px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2247px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 351px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1987px;
  }

  .u-section-3 .u-image-1 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 221px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 510px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 56px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 19px;
  padding-right: 19px;
}

.u-section-4 .u-text-1 {
  margin: 0 1px;
}

.u-section-4 .u-text-2 {
  margin: 14px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 68px;
  margin: 35px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 426px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 19px;
  padding-right: 19px;
}

.u-section-4 .u-text-3 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-form-1 {
  height: 320px;
  width: 530px;
  margin: 35px auto -5px;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  --radius: 6px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-social-icons-1 {
    width: 158px;
    min-width: 94px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    position: relative;
  }

  .u-section-4 .u-form-1 {
    width: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-4 .u-form-1 {
    width: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}